unit uIDataModuleInfMargenArticulo;

interface

uses  
  uBizInfMargenArticulo;

type
  TEnumAgrupaciones = (tCliente, tArticulo, tFactura);
  
  IDataModuleInfMargenArticulo = interface
  ['{B539E3DE-CC9D-4F12-84AF-2534971B0BE4}']
    function GetItems(Agrupado: TEnumAgrupaciones) : IBizInfMargenArticulo;
    function GetNameColumns(Agrupado: TEnumAgrupaciones): String;
  end;

implementation

end.
